### Method

# ICalGLib VcardParameter get_pid_nth

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_parameter_get_pid_nth (
      const ICalVcardParameter* self,
      gsize position
    )

#### Description [src]

Returns the n-th element of the `self` of PID.

Available since: 4.0

#### Parameters

`position`

  Type: `gsize`

  Position of the PID item to get.

#### Return value

Type: `const gchar*`

N-th element of the PID `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.